<style>
    .box{
    position:absolute;
    width:100%;
    left:0px;
    top:600px;
}

.menu{
    float:left;
    width:200px;
    text-align:center;
}

#date{
    background-color : #811112;
    width:100%;
    color:#D2B8A1;
    padding:5px;
    font-size:1vw;
    letter-spacing:2px;
}

#content{
    padding:10px;
}

#reply{
    font-size:0px;
    width:98%;
    padding:10px;
    margin-top:4px;
    letter-spacing:0px;
    color:#811112;
    text-transform: uppercase;
    letter-spacing: 5px;
    min-height:50px;
    height:auto;
}

.header{
    width:100%;
    position:absolute;
    top:50px;
    left:0px;
}

#title{
    font-family:'Bebas Neue'; font-size:8vw; color:#811112;
}

button{
    background-color: #811112;
    font-family: "Sora";
    font-size:1vw;
    border:none;
    border-radius:10%;
    color : white;
    padding:10px;
    margin:auto;
    
}

input[type=text]{
    width:100%;
    font-size:12px;
    background-color : #B29576;
    color:#811112;
    border:1px solid #811112;
}

input[type=text]::placeholder{
    color:#811112;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #811112;
  opacity: 1; /* Firefox */
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #811112;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #811112;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #811112;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #811112;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #811112;
}

::-webkit-input-placeholder{
    color:#811112;
}

.submitbtn{
    background-color: #811112!important;
    color:#B29576!important;
    border:1px solid #B29576!important;
}

</style>

{% extends 'base.html' %}
{% block meta %}
<title>Reply Forum</title>
{% endblock meta %}
{% block content %}

    <div class = "header">
        <img src = "https://live.staticflickr.com/65535/51624476788_6a74bc00f6_o.png" width = "100%">       
    </div>

    <div class = "box">
            <div id = "content">
                <div id = "title">Edit Your Post</div>
                <div id = "reply">
                    <form action="" method="POST">
                        {% csrf_token %}
                        <div class="form-group">
                            <input class="form-control" id="text" placeholder="Input your 'title' here"  type="text" name="judul"></input>
                            <textarea name="isi" cols="40" rows="10" maxlength="1000"  placeholder="Input your 'content' here" style="padding:10px; border:1px solid #811112; background-color: #B29576; width:100%; height:250px; font-size:12px;"></textarea>
                        </div>
                        <input type="submit" class="btn btn-info submitbtn" value="Submit">
                    </form>
                </div>
            </div>
    </div>

{% endblock content %}